body {
	font: 12px/16px Arial, Helvetica, sans-serif;
}
#fileQueue {
	width: 400px;
	height: 300px;
	overflow: auto;
	border: 1px solid #E5E5E5;
	margin-bottom: 10px;
}


*{
    box-sizing:border-box;
}

#StartMonthYearSelector 
{
    position:absolute;
    height:140px;
    width:210px;
    background:#fefefe;
    border:solid 1px #555;
    left : 220px; top: 10px;
    /*margin-top:20px;*/

}
#StartMonthYearSelector > div
{
    height:30px;
    width:40px;
    margin:5px;
    float:left;
    border:solid 1px #888;
    text-align:center;
    vertical-align:middle;
    line-height:28px;
    background-color: #fff;
    cursor: pointer;
}

#StartMonthYearSelector > div:hover
{
    background-color: yellow;
}

#StartMonthYearSelector > div.disabled,
#StartMonthYearSelector > div.disabled:hover
{
    color: #ccc;
    border-color:#ccc;
    cursor: default;
    background-color: #eee;
}

#StartMonthYearSelector > header
{
    height:20px;
    text-align:center;
}

#prevYear,#nextYear
{
    width:10px;
    height:20px;    
    cursor: pointer;
}
#prevYear
{
    float: left;
    border-top:solid 10px transparent;
    border-bottom:solid 10px transparent;
    border-right:solid 10px #DDD;
    padding-right:10px;
}
#nextYear
{
    float: right;
    border-top:solid 10px transparent;
    border-bottom:solid 10px transparent;
    border-left:solid 10px #DDD;
    padding-left:10px;
}

#nextYear:hover
{
    border-left:solid 10px #999;
}

#prevYear:hover
{
    border-right:solid 10px #999;
}

#selectedYear
{
    width:130px;
}
#calInput{
  width:300px;   
}
​